[
  {
      "name": "IT",
      "departmentId": 3,
      "parentDepartmentSectionId": null,
      "id": 1
  },
  {
      "name": "Фотостудия",
      "departmentId": 3,
      "parentDepartmentSectionId": null,
      "id": 2
  },
  {
      "name": "Склад",
      "departmentId": 1,
      "parentDepartmentSectionId": null,
      "id": 3
  },
  {
      "name": "Склад",
      "departmentId": 2,
      "parentDepartmentSectionId": null,
      "id": 4
  },
  {
      "name": "Обработка заказов",
      "departmentId": 2,
      "parentDepartmentSectionId": null,
      "id": 5
  },
  {
      "name": "Работа с клиентами",
      "departmentId": 2,
      "parentDepartmentSectionId": null,
      "id": 6
  },
  {
      "name": "Склад",
      "departmentId": 6,
      "parentDepartmentSectionId": null,
      "id": 7
  }
]